[
  {
    "Type": "MaterialFunction",
    "Name": "MF_BaseModule",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "C3525A71-4DDE32BB-7E2FA8B8-B4786FEA"
    }
  }
]